# Generated by Django 2.1.3 on 2018-12-08 19:11

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('core', '0022_auto_20181208_1927'),
    ]

    operations = [
        migrations.AlterField(
            model_name='receivedinvoice',
            name='vendor',
            field=models.ForeignKey(on_delete=django.db.models.deletion.PROTECT, parent_link=True, to='core.Vendor'),
        ),
    ]
